### Method

# Shumate MapSource get_row_count

#### Declaration [src]

    guint
    shumate_map_source_get_row_count (
      ShumateMapSource* map_source,
      guint zoom_level
    )

#### Description [src]

Gets the number of tiles in a row at this zoom level for this map source.

#### Parameters

`zoom_level`

  Type: `guint`

  The zoom level.

#### Return value

Type: `guint`

The number of tiles in a row.